<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"CaptivePortalLogin"</string>
    <string name="action_use_network" msgid="8239049683838236305">"ဒီကွန်ရက်ကို လက်ရှိအတိုင်း သုံးရန်"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"ဒီကွန်ရက်ကို မသုံးပါနှင့်"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"ကွန်ယက်သို့ လက်မှတ်ထိုးဝင်ရန်"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"%1$s သို့ လက်မှတ်ထိုးဝင်ပါ"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"သင်ချိတ်ဆက်ရန် ကြိုးစားနေသည့် ကွန်ရက်သည် လုံခြုံရေးပြဿနာ ရှိနေသည်။"</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"ဥပမာ၊ ဝင်ရောက်ရန် စာမျက်နှာသည် ပြသထားသည့် အဖွဲ့အစည်းနှင့် သက်ဆိုင်မှု မရှိနိုင်ပါ။"</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"ထို့အပြင် စက်သည် လောလောဆယ် VPN ဖွင့်ထားသဖြင့် ဤအမှားကို ကျော်သွားရန် မဖြစ်နိုင်ပါ။"</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"မည်သို့ပင်ဖြစ်စေ ဘရောင်ဇာမှတစ်ဆင့် ရှေ့ဆက်ရန်"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"ဤအသိအမှတ်ပြုလက်မှတ်သည် ယုံကြည်ရသော စစ်ဆေးရေးအဖွဲ့ထံမှ မဟုတ်ပါ။"</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"ဝဘ်ဆိုက်အမည်သည် အသိအမှတ်ပြုလက်မှတ်ရှိ အမည်နှင့် မကိုက်ညီပါ။"</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"ဤအသိအမှတ်ပြုလက်မှတ် သက်တမ်းကုန်နေပါပြီ။"</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"ဤအသိအမှတ်ပြုလက်မှတ်သည် မမှန်ကန်သေးပါ။"</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"ဤအသိအမှတ်ပြုလက်မှတ်ရှိ ရက်စွဲ မမှန်ကန်ပါ။"</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"ဤအသိအမှတ်ပြုလက်မှတ် မမှန်ကန်ပါ။"</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"အသိအမှတ်ပြုလက်မှတ်ဆိုင်ရာ အမျိုးအမည်မသိ အမှား။"</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"လုံခြုံရေး သတိပေးချက်"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"အသိအမှတ်ပြုလက်မှတ်ကို ကြည့်ရန်"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"သင်ချိတ်ဆက်ရန် ကြိုးစားနေသည့် ကွန်ရက်က နောက်အပလီကေးရှင်းတစ်ခု ဖွင့်ရန် တောင်းဆိုနေသည်"</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"ဥပမာ အကောင့်ဝင်ရန်စာမျက်နှာသည် အထောက်အထားစိစစ်ခြင်းအတွက် သီးသန့်အပလီကေးရှင်း လိုအပ်နိုင်သည်"</string>
    <string name="ok" msgid="6584612582120777209">"OK"</string>
    <string name="page_info_address" msgid="1290683284404217554">"လိပ်စာ-"</string>
    <string name="page_info" msgid="46593086046896385">"စာမျက်နှာ အချက်အလက်"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"%1$s ဒေါင်းလုဒ်လုပ်နေသည်"</string>
    <string name="download_completed" msgid="5430865338124330584">"ဒေါင်းလုဒ်လုပ်ပြီးပြီ"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"%1$s ဒေါင်းလုဒ်လုပ်၍မရပါ"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"ဒေါင်းလုဒ်များ"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"ပြီးသွားသော သို့မဟုတ် ပယ်လိုက်သော ဒေါင်းလုဒ်များကို ပြသည့် အကြောင်းကြားချက်များ"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"ဒေါင်းလုဒ်တိုးတက်မှု"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"ဖိုင်ဒေါင်းလုဒ်များ တိုးတက်မှုကို ပြသည့် အကြောင်းကြားချက်များ"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"ဒေါင်းလုဒ် ရပ်ဆိုင်းလိုက်သည်"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"ဖိုင်အလွန်ကြီး၍ ဒေါင်းလုဒ် ရပ်ဆိုင်းလိုက်သည်။"</string>
</resources>
